Page MenuHomePhabricator

Deploy Two-Column Edit Conflict as the default workflow for a small set of wikis
Closed, ResolvedPublic2 Estimated Story Points

Description

Deploy as the default setting, with the ability for users to opt out (T245999).

Planned for sprint starting: 18 March 2020

Event Timeline

awight renamed this task from Prepare Two-Column Edit Conflict for small default to Deploy Two-Column Edit Conflict as the default workflow for a small set of wikis.Feb 18 2020, 11:34 AM
Lena_WMDE updated the task description. (Show Details)Feb 24 2020, 3:20 PM
thiemowmde updated the task description. (Show Details)Feb 25 2020, 1:36 PM
thiemowmde set the point value for this task to 2.

Change 581991 had a related patch set uploaded (by Andrew-WMDE; owner: Andrew-WMDE):
[operations/mediawiki-config@master] TwoColConflict: Limited default deployment

https://gerrit.wikimedia.org/r/581991

Change 583084 had a related patch set uploaded (by WMDE-Fisch; owner: WMDE-Fisch):
[operations/mediawiki-config@master] TwoColConflict: Limited default deployment

https://gerrit.wikimedia.org/r/583084

Change 581991 merged by jenkins-bot:
[operations/mediawiki-config@master] TwoColConflict: Limited default deployment InitialiseSettings.php

https://gerrit.wikimedia.org/r/581991

Change 583084 merged by jenkins-bot:
[operations/mediawiki-config@master] TwoColConflict: Limited default deployment CommonSettings.php

https://gerrit.wikimedia.org/r/583084

Mentioned in SAL (#wikimedia-operations) [2020-03-25T11:08:52Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 81cda0f: TwoColConflict: Limited default deployment InitialiseSettings.php (T244863) (duration: 01m 17s)

Mentioned in SAL (#wikimedia-operations) [2020-03-25T11:10:06Z] <urbanecm@deploy1001> Synchronized wmf-config/InitialiseSettings.php: SWAT: 81cda0f: TwoColConflict: Limited default deployment InitialiseSettings.php (T244863; take II) (duration: 01m 06s)

Mentioned in SAL (#wikimedia-operations) [2020-03-25T11:12:25Z] <urbanecm@deploy1001> Synchronized wmf-config/CommonSettings.php: SWAT: 7b8d7c5: TwoColConflict: Limited default deployment CommonSettings.php (T244863) (duration: 01m 06s)

WMDE-Fisch closed this task as Resolved.Mar 31 2020, 11:34 AM
WMDE-Fisch moved this task from Demo to Done on the WMDE-QWERTY-Sprint-2020-03-18 board.